Subject: Re: F-15J gallery
From: "Steve Bamford ARC" <[email-masked]>
To: Kaan Gök <[email-masked]>
Date: Tue, 29 Jul 2003 10:38:14 -0700

----- Original Message ----- 
  From: Kaan Gök 
  To: Steve Bamford 
  Sent: Saturday, July 05, 2003 3:29 AM
  Subject: F-15J gallery

  "Hasegawa1/48 F-15J Agressor" 

  by "Kaan Gök"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  This is the result of seeing the box photo of the model at www.hlj.com. The moment I saw it, I ordered it, when it arrived I stopped all my projects and finished the model. Maybe I got bored from all the greys, surely Japanese people know how to paint their F-15's.

  It's the Hasegawa model with Eduard interior and exterior sets and an Aires resin AcesII seat. I didn't use any resin cockpit sets, because I had a spare Aires seat and the kit has a reasonably detailed cockpit. After adding the details which Eduard provides, there were no need for a cockpit set.

  www.f-15j.com was helpful on finding the pictures of the real plane, it has pictures of almost every F-15J.

        Some of the details provided by Eduard are not much visible on the final model, but I decided to add them, too.  Click on image below to see larger image
             
              Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

             

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

       Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

       Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

        This time I attached the vertical stabilizers before I paint the model, filled the gaps and sanded the join smooth. This is often overlooked by F-15 models, (includin on my previous F-15E), maybe because it is much easier to paint the stabilizers before attaching them to the fuselage. Click on image below to see larger image
             
              Steve Bamford will insert a click-able smaller version of photo 08.jpg here.  Clicking on that photo will bring up the full sized version of photo 08.jpg 

             

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 09.jpg here.  Clicking on that photo will bring up the full sized version of photo 09.jpg 

        Steve Bamford will insert a click-able smaller version of photo 10.jpg here.  Clicking on that photo will bring up the full sized version of photo 10.jpg 

       Steve Bamford will insert a click-able smaller version of photo 11.jpg here.  Clicking on that photo will bring up the full sized version of photo 11.jpg 

        Here the model is painted freehand, gloss coated and it's ready to decalling. Putting the decals on a gloss coated model is the most entertaining part of modeling in my opinion.
        I use distilled water for decalling to prevent lime stains on the model.
        Painting the freehand camo was easy on this model, beacuase the demarcations on the real plane is not tight.
        Painting was done with mixed Tamiya acrylics.
       Click on image below to see larger image
             
              Steve Bamford will insert a click-able smaller version of photo 12.jpg here.  Clicking on that photo will bring up the full sized version of photo 12.jpg 

             

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 13.jpg here.  Clicking on that photo will bring up the full sized version of photo 13.jpg 

       Steve Bamford will insert a click-able smaller version of photo 14.jpg here.  Clicking on that photo will bring up the full sized version of photo 14.jpg 

       Steve Bamford will insert a click-able smaller version of photo 15.jpg here.  Clicking on that photo will bring up the full sized version of photo 15.jpg 

       Steve Bamford will insert a click-able smaller version of photo 16.jpg here.  Clicking on that photo will bring up the full sized version of photo 16.jpg 

        After the decal job, I glosscoated the model again, put a matte coat, weathered it using chalk pastel dust and washes, put another matte coat to prevent the weathering, and finally masked and painted the exhaust area using Testors steel. Click on image below to see larger image
             
              Steve Bamford will insert a click-able smaller version of photo 17.jpg here.  Clicking on that photo will bring up the full sized version of photo 17.jpg 

             

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 18.jpg here.  Clicking on that photo will bring up the full sized version of photo 18.jpg 

        Steve Bamford will insert a click-able smaller version of photo 19.jpg here.  Clicking on that photo will bring up the full sized version of photo 19.jpg 

       Steve Bamford will insert a click-able smaller version of photo 20.jpg here.  Clicking on that photo will bring up the full sized version of photo 20.jpg 

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 21.jpg here.  Clicking on that photo will bring up the full sized version of photo 21.jpg 

       Steve Bamford will insert a click-able smaller version of photo 22.jpg here.  Clicking on that photo will bring up the full sized version of photo 22.jpg 

       Steve Bamford will insert a click-able smaller version of photo 23.jpg here.  Clicking on that photo will bring up the full sized version of photo 23.jpg 

       Steve Bamford will insert a click-able smaller version of photo 24.jpg here.  Clicking on that photo will bring up the full sized version of photo 24.jpg 

          
        Steve Bamford will insert full sized version of photo 02.jpg here 

  Photos and text © 2003 by "Kaan Gök"